

export const getTypeCompany = (value) => {
    switch (value) {
        case 'Shipper':
            return 'Embarcador'
        case 'Carrier':
            return 'Transportista'
        case 'Shipper-Broker':
            return 'Embarcador Broker'
        case 'Carrier-Broker':
            return 'Transportista Broker'
    
        default:
            return 'No definido';
    }
}